.jcarousel-skin-rkirov .jcarousel-container-horizontal {width: 100%; margin:0;}
.jcarousel-skin-rkirov .jcarousel-clip-horizontal {width: 100%; height: auto; overflow: hidden; margin: 20px 0 0 0;}
.jcarousel-skin-rkirov .jcarousel-item-horizontal {margin: 0 19px 0 0;}
.jcarousel-item-horizontal img {vertical-align: middle; width: 100%!important; max-width: 100%!important; height: auto!important; opacity: 1; cursor: pointer;}
.jcarousel-item-horizontal img:hover {opacity: .8;}
.jcarousel-skin-rkirov .jcarousel-prev-horizontal {position: absolute; top: 85px; left: 5px; width: 42px; height: 42px; cursor: pointer; background-image: url(prev-horizontal.png); background-repeat: no-repeat; background-position: center; background-color: #FFFFFF; border-radius: 50%;}
.jcarousel-skin-rkirov .jcarousel-next-horizontal {position: absolute; top: 85px; right: 5px; width: 42px; height: 42px; cursor: pointer; background-image: url(next-horizontal.png); background-repeat: no-repeat; background-position: center; background-color: #FFFFFF; border-radius: 50%;}
.jcarousel-skin-rkirov .jcarousel-direction-rtl { direction: rtl;}
#banners_tops .jcarousel-skin-rkirov .jcarousel-container-horizontal {width: 890px; margin: 10px auto;}
#afisha .jcarousel-skin-rkirov .jcarousel-container-horizontal {width: 960px; margin: 0;}
.jcarousel-skin-rkirov .jcarousel-container-vertical {width: 75px; height: 245px; padding: 40px 20px;}
.jcarousel-skin-rkirov .jcarousel-clip {overflow: hidden;}
#banners_tops .jcarousel-skin-rkirov .jcarousel-clip-horizontal {width:  920px; height: 75px;}
#afisha .jcarousel-skin-rkirov .jcarousel-clip-horizontal {width: 1200px; height: 420px;}
#afisha .jcarousel-skin-rkirov .jcarousel-clip-horizontal {height: 420px;}
.jcarousel-skin-rkirov .jcarousel-clip-vertical {width:  75px; height: 245px;}
.jcarousel-skin-rkirov .jcarousel-item {width: 320px; height: 213px; padding: 0!important;}
.jcarousel-skin-rkirov .jcarousel-item:before {content: ''!important;}
#afisha .jcarousel-skin-rkirov .jcarousel-item {width: 225px; height: 420px;}
#banners_tops .jcarousel-skin-rkirov .jcarousel-item-horizontal {margin-right: 40px;}
.jcarousel-skin-rkirov .jcarousel-direction-rtl .jcarousel-item-horizontal {margin-left: 10px; margin-right: 0;}
.jcarousel-skin-rkirov .jcarousel-item-vertical { margin-bottom: 10px;}
.jcarousel-skin-rkirov .jcarousel-item-placeholder {background: #fff; color: #000;}
/* Vertical Buttons */
.jcarousel-skin-rkirov .jcarousel-next-vertical {position: absolute; bottom: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(next-vertical.png) no-repeat 0 0;}
.jcarousel-skin-rkirov .jcarousel-next-vertical:hover,
.jcarousel-skin-rkirov .jcarousel-next-vertical:focus {background-position: 0 -32px;}
.jcarousel-skin-rkirov .jcarousel-next-vertical:active {background-position: 0 -64px;}
.jcarousel-skin-rkirov .jcarousel-next-disabled-vertical,
.jcarousel-skin-rkirov .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-rkirov .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-rkirov .jcarousel-next-disabled-vertical:active {cursor: default; background-position: 0 -96px;}
.jcarousel-skin-rkirov .jcarousel-prev-vertical {position: absolute; top: 5px; left: 43px; width: 32px; height: 32px; cursor: pointer; background: transparent url(prev-vertical.png) no-repeat 0 0;}
.jcarousel-skin-rkirov .jcarousel-prev-vertical:hover,
.jcarousel-skin-rkirov .jcarousel-prev-vertical:focus {background-position: 0 -32px;}
.jcarousel-skin-rkirov .jcarousel-prev-vertical:active {background-position: 0 -64px;}
.jcarousel-skin-rkirov .jcarousel-prev-disabled-vertical,
.jcarousel-skin-rkirov .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-rkirov .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-rkirov .jcarousel-prev-disabled-vertical:active {cursor: default; background-position: 0 -96px;}